body{
	/* background:#AEE4FF; */
	/* background:#e2e2e2; */
}

/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */

#content {
    width: calc(100% - 250px);
    padding: 20px;
    min-height: 100vh;
    transition: all 0.5s;
    position: absolute;
    top: 0;
    right: 0;
}

#content.active {
    width: 100%;
}

.form-style-10{
   max-width:1200px;
	padding:30px;
	margin:40px auto;
	background: #FFF;
	border: 1px solid #fab600;
	border-radius: 10px;
	-webkit-border-radius:10px;
	-moz-border-radius: 10px;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.13);
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.13);
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.13);
}
.form-style-10 .inner-wrap{
    padding: 30px;
    background: #F8F8F8;
    border-radius: 6px;
    margin-bottom: 10px;
}
.form-style-10 h1{
    background: #ffffff;
    padding: 20px	30px 15px 30px;
    margin: -30px -30px 30px -30px;
    border-radius: 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    color: #000000;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.12);
    font: normal 30px 'Bitter', serif;
    -moz-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
    -webkit-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
    box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
    border: 1px solid #fab600;
}
.form-style-10 h1 > span{
    display: block;
    margin-top: 2px;
    font: 13px Arial, Helvetica, sans-serif;
}
.form-style-10 label{
    display: block;
    font: 15px Arial, Helvetica, sans-serif;
	 font-weight: bold;	    
    color: #888;
    margin-bottom: 10px;
}
#allproj_link a{
    display: block;
    font: 18px Arial, Helvetica, sans-serif;
	 font-weight: bold;	    
    color: #f3732e;
    margin-bottom: 10px;
}

.form-style-10 input[type="text"],
.form-style-10 input[type="date"],
.form-style-10 input[type="datetime"],
.form-style-10 input[type="email"],
.form-style-10 input[type="number"],
.form-style-10 input[type="search"],
.form-style-10 input[type="time"],
.form-style-10 input[type="url"],
.form-style-10 input[type="password"],
.form-style-10 textarea,
.form-style-10 select {
    display: block;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
	 padding: 8px;
	 border-radius: 6px;
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
    border: 2px solid #fff;
    box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.33);
    -moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.33);
    -webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.33);
    font-size: 14px ;
}

.form-style-10 .section{
    font: normal 20px 'Bitter', serif;
    color: #000000;
    margin-bottom: 5px;
}
.form-style-10 .section span {
    background: #fab600;
    padding: 5px 10px 5px 10px;
    position: absolute;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border: 4px solid #fff;
    font-size: 14px;
    margin-left: -45px;
    color: #fff;
    margin-top: -3px;
}

.form-style-10 button[type="button"],
.form-style-10 input[type="button"], 
.form-style-10 input[type="submit"]{
    background: #fab600;
	 color: #fff;	    
    padding: 8px 20px 8px 20px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    color: #fff;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.12);
    font: normal 30px 'Bitter', serif;
    -moz-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
    -webkit-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
    box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
    border: 1px solid #fab600;
    font-size: 15px;
}


.form-style-10 input[type="button"]:hover, 
.form-style-10 input[type="submit"]:hover{
    background: #fcb900;
    color: #fff;
    -moz-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.28);
    -webkit-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.28);
    box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.28);
}

.form-style-10 .privacy-policy{
    float: right;
    width: 250px;
    font: 12px Arial, Helvetica, sans-serif;
    color: #4D4D4D;
    margin-top: 10px;
    text-align: right;
}

table.db-table{
	 width: 100%;
  	 border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
	font-size: 14px;
}

table.db-table th{
	 background: #eee;
	 padding: 5px;
	 border-left: 1px solid #ccc;
	 border-top: 1px solid #ccc;   
}

table.db-table td{
	 text-align: center;		 
	 padding: 5px;
	 border-left: 1px solid #ccc;
	 border-top: 1px solid #ccc;
	    
}

table.db-table2{
	 width: 100%;
	 border: 1px solid #fab600;	 
	 border-color: 1px solid #fab600;	 
	 border-right: 1px solid #fab600;
    border-bottom: 1px solid #fab600;
    
}

table.db-table2 th{
	 background: #eee;
	 padding: 5px;
	 border-left: 1px solid #fab600;
	 border-top: 1px solid #fab600;
	   
}

table.db-table2 td{
	 text-align: left;		 
	 padding: 5px;
	 border-left: 1px solid #fab600;
	 border-top: 1px solid #fab600;
	   
}

table.db-table-elenchi{
	 width: 100%;
  	 border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
	font-size: 14px;
}

table.db-table-elenchi th{
	 background: #eee;
	 padding: 5px;
	 border-left: 1px solid #ccc;
	 border-top: 1px solid #ccc;   
}

table.db-table-elenchi td{
	 text-align: left;		 
	 padding: 5px;
	 border-left: 1px solid #ccc;
	 border-top: 1px solid #ccc;
	    
}

.tabella_riepilogo_progetti, .tabella_riepilogo_progetti td, .tabella_riepilogo_progetti th,
.tabella_riepilogo_schede, .tabella_riepilogo_schede td, .tabella_riepilogo_schede th,
.tabella_riepilogo_fin_costi, .tabella_riepilogo_fin_costi td, .tabella_riepilogo_fin_costi th,
.tabella_riepilogo_fin_ricavi, .tabella_riepilogo_fin_ricavi td, .tabella_riepilogo_fin_ricavi th,
.tabella_riepilogo_fin_quoteconf, .tabella_riepilogo_fin_quoteconf td, .tabella_riepilogo_fin_quoteconf th,
.tabella_riepilogo_fin_fondazione, .tabella_riepilogo_fin_fondazione td, .tabella_riepilogo_fin_fondazione th,
.tabella_criteri, .tabella_criteri td, .tabella_criteri th{
	 border: 1px solid black;
	 border-collapse: collapse;
	 vertical-align: middle;
}	 

.tabella_riepilogo_fin_costi td.importi,
.tabella_riepilogo_fin_ricavi td.importi,
.tabella_riepilogo_fin_quoteconf td.importi,
.tabella_riepilogo_fin_fondazione td.importi
{
	 text-align: right;
}	 

.tabella_riepilogo_progetti, .tabella_riepilogo_progetti td, .tabella_riepilogo_progetti th
{
	 text-align: center;
}	 

table.db-table_fin{
	 width: 100%;
  	 border: 1px solid black;
	 font-size: 14px;
	 border-collapse: collapse;
}

table.db-table_fin th{
	 background: #eee;
	 padding: 5px;
	 border: 1px solid black;
	 vertical-align: middle;   
	 border-collapse: collapse;
}

table.db-table_fin td{
	 padding: 5px;
	 border: 1px solid black;
	 vertical-align: middle;   
	 border-collapse: collapse;
}

/*-------------------------
	Inline help tip
--------------------------*/

.help-tip{
	position: relative;
	/*
	top: 18px;
	right: 18px;
	*/	
	display: inline-block;	
	text-align: center;
	background-color: #BCDBEA;
	border-radius: 50%;
	width: 24px;
	height: 24px;
	font-size: 14px;
	line-height: 26px;
	cursor: default;
	
}

.help-tip:before{
	content:'?';
	font-weight: bold;
	color:#fff;
}

.help-tip:hover p{
	display:block;
	transform-origin: 100% 0%;

	-webkit-animation: fadeIn 0.3s ease-in-out;
	animation: fadeIn 0.3s ease-in-out;

	visibility: visible;	
	
}

.help-tip p{
	display: none;
	text-align: left;
	background-color: #1E2021;
	padding: 10px;
	width: 300px;
	position: absolute;
	z-index:1;		
	border-radius: 3px;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	color: #FFF;
	font-size: 15px;
	line-height: 1.4;
/*	right:-58px; */

	
}

/*
.help-tip p:before{
	position: absolute;
	content: '';
	width:0;
	height: 0;
	border:6px solid transparent;
	border-bottom-color:#1E2021;
	right:63px;
	top:-12px;
}
*/

.help-tip p:after{
	width:100%;
	height:40px;
	content:'';
	position: absolute;
	top:-40px; 
	left:0;
}

.help-tip2{
    position: absolute;
    top: 18px;
    right: 18px;
    text-align: center;
    background-color: #BCDBEA;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    font-size: 14px;
    line-height: 26px;
    cursor: default;
}

.help-tip2:before{
    content:'?';
    font-weight: bold;
    color:#fff;
}

.help-tip2:hover p{
    display:block;
    transform-origin: 100% 0%;

    -webkit-animation: fadeIn 0.3s ease-in-out;
    animation: fadeIn 0.3s ease-in-out;

}

.help-tip2 p{    /* The tooltip */
    display: none;
    text-align: left;
    background-color: #1E2021;
    padding: 20px;
    width: 300px;
    position: absolute;
    border-radius: 3px;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    right: -4px;
    color: #FFF;
    font-size: 13px;
    line-height: 1.4;
}

.help-tip2 p:before{ /* The pointer of the tooltip */
    position: absolute;
    content: '';
    width:0;
    height: 0;
    border:6px solid transparent;
    border-bottom-color:#1E2021;
    right:10px;
    top:-12px;
}

.help-tip2 p:after{ /* Prevents the tooltip from being hidden */
    width:100%;
    height:40px;
    content:'';
    position: absolute;
    top:-40px;
    left:0;
}

@-webkit-keyframes fadeIn {
	0% { 
		opacity:0; 
		transform: scale(0.6);
	}

	100% {
		opacity:100%;
		transform: scale(1);
	}
}

@keyframes fadeIn {
	0% { opacity:0; }
	100% { opacity:100%; }
}

